Subject: Re: [AAA-DOCTORS] Criteria for Errata

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 11 Apr 2010 11:21:40 +0200

Hi Mark,

I apologize for the late response. I was on vacation for the two weeks
following the Anaheim meeting. 

The process of approving an errata is very fast as it depends on the
responsible AD and if he is not on vacation of overflown with mails he
is pretty responsive :-) I would somehow first require that you make
sure that the expert WG (DIME WG in this case) agrees with the proposed
Errata and its resolution. I would though recommend that you submit the
Errata (erratum?) and then ask the DIME chairs to call for consensus.

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Mark Jones
> Sent: Wednesday, March 31, 2010 5:29 PM
> To: [email-masked]
> Subject: [AAA-DOCTORS] Criteria for Errata
> 
> Hi Doctors,
> 
> The *-Application-Id AVP error in RFC3588 (AVP MUST be 
> present in every command) is being propagated into new 
> Diameter applications. This error caused significant 
> confusion in 3GPP and will probably cause confusion in WiMAX. 
> 
> Looking at the IESG review guideline, I was wondering whether 
> an Errata to RFC3588 would be approved for this bug (even 
> though it is fixed in 3588bis). 
> 
> I don't want to waste time writing up Errata that will simply 
> be classed as "Hold for Document Update" in 3588bis. 
> 
> How long does the Errata approval process take? Is it better 
> to wait for 3588bis?
> 
> Thanks
> Mark
> _______________________________________________
> AAA-DOCTORS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/aaa-doctors
>